@font-face {
    font-family: SFPro;
    font-weight: 400;
    src: url(fonts/SF-Pro-Display-Regular.otf);
}

@font-face {
    font-family: SFPro;
    font-weight: 700;
    src: url(fonts/SF-Pro-Display-Bold.otf);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-family: SFPro, sans-serif;
}

.intro {
    height: 100vh;
    background: #000;
}

.intro video {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.intro h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20rem;
    font-weight: 700;
    color: white;
    white-space: nowrap;
    z-index: 2;
}

.intro p {
    color: white;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 6.4rem;
    font-weight: 700;
    text-align: center;
    z-index: 2;
}

.intro img {
    display: none;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.intro img:first-of-type {
    display: block;
}

section {
    height: 100vh;
}

section h2 {
    padding-top: 30rem;
    text-align: center;
    font-size: 8rem;
    font-weight: 700;
}